//=====================================================================================================
//                                      M400                                                  
//=====================================================================================================
//                                                                                                     
//! file                                                                                      
//!                                                                                                    
//! brief      str file                                                                                       
//!                                                                                                    
//!                                                                                                    
//! (c) Copyright Mettler-Toledo All Rights Reserved                                             
//! author                                                                             
//                                                                                                     
// $Date: 
// $State: 
// $Revision: 
//
//=============================================================================

#define str_Process_Cal_Step1    "Step1:Capture measured value"
#define str_Process_Cal_Step2    "Step2:Enter reference value"


#define str_abort_next "Next"    //AMS, HH475 will add "Abort" by itself 
//#define str_ABORT_OK "|en|OK" 
//#define str_cal_save_mode  "|en|Calibrate;Adjust" 


#define str_OK "|en|OK" 

#define str_maximum_number_of_device_variables 				"|en|Max device variables" 		"|de|Anzahl Gertevariablen"
#define str_maximum_number_of_device_variables_help  		"|en|Maxium Number of Device Variables- This indicates the last Device Variable code that a host application should expect to be found in the field device (e.g., when identifying the Device Variables using Command 54)." "|de|Anzahl Gertevariablen"

#define str_extended_field_device_status    				"|en|Ext dev status" 				"|de|Erw. Gertezustand"
#define str_extended_field_device_status_help     			"|en|Extended Field Device Status- This provides additional Device Status information"  "|de|Erw. Gertezustand"

#define str_loop_current_mode      							"|en|Loop current mode"   	"|de|Stromschaltung Messkreis"
#define str_loop_current_mode_help  						"|en|Loop Current Mode- Indicates whether the loop current is active or fixed (i.e., the device is in multi-drop)"  "|de|Stromschaltung Messkreis"


#define str_analog_output_fixed  							"|en|AO Fixed"    					"|de|Stromausgang Festwert"
#define str_analog_output_fixed_help  						"|en|Field Device Specific Dynamic Variable Analog Output Fixed. Data indicating which of the Analog Outputs are, or are not, Fixed. The analog and digital Analog Outputs for the Dynamic Variable are held at a constant value (depending on the Mode of the Field Device).	They will not respond to the applied process."	"|de|Feldgertespezifische dynamische Variable auf Festwert. Daten, die anzeigen welche Analogausgnge auf Festwert, bzw. nicht auf Festwert eingest. sind. Die analog und digital Analogausgnge fr die dyn. Variablen werden auf festem Wert gehalten (nach Betriebsart des Feldgertes). Es erfolgt keine Signalnderung bei einer Prozenderung."

/* dynamic variables */
#define str_loop_current_unit								"|en|Loop current Unit"		"|de|Einheit Stromausgang"
#define str_PV_loop_current 	 							"|en|Loop current 1"			"|de|Stromausgang 1"
#define str_SV_loop_current 	 							"|en|Loop current 2"			"|de|Stromausgang 2"

/* chart str*/
#define str_value_Label										"|en|Measurement chart"		 

#define str_current_Label									"|en|Analog output chart"

#define str_analog_output_online   "WARNING:The range of analog output will change to its default value automatically when entering online mode.\n""Go to menu 'Device Setup\Analog Outputs' to change if necessary"
#define str_analog_output_offline  "WARNING:The range of analog output is not changed to default value automatically when entering offline mode.\n""Go to menu 'Device Setup\Analog Outputs' to change if necessary"
			 
/* graphical elements*/
#define str_Chart_Dynamic_Var													"|en|Dynamic Values Chart" 								
#define str_Chart_Current													"|en|Current outputs" 				  "|de|Stromausgnge"
#define str_Chart_Current_PV											"|en|Primary current output"  	"|de|Erster Stromausgang"
#define str_Chart_Current_SV											"|en|Secondary current output" 	"|de|Zweiter Stromausgang"
/***************************/





